@charset "shift_jis";
/*----------------------------
  CSS 担当者名 Document 2009.03
  Last Update 2009.00.00 担当者名
  

・
	・
	・
・
	・
	・


----------------------------*/

@import "common.css";


/*####################　共通　####################*/

#Navi {
	background:url(../img/header/navi_wall.jpg) 0 0 no-repeat;
	height:47px;}

#Main,
#Sub { margin-top:31px;}

.contentsBox{ margin-bottom:50px;}
.contentsBox h2,
.contentsBox h3{
	margin:0 0 18px 0;}
	
/*####################　講師　####################*/

#PageProcess #Main .contentsBox dt{ margin-bottom:3px;}
#PageProcess #Main .contentsBox dd{
	margin-left:120px;
	line-height:1.6;
	margin-bottom:20px;}

#PageProcess #Main .contentsBox dd span{ font-size:12px;}

/*####################　セミナー一覧　####################*/

#PageService .contentsBox dl{margin:5px 10px 0 10px;}
#PageService .contentsBox dl dt{
	margin:28px 0 5px 0;
	padding-left:14px;
	background:url(../img/contents/midashi_arrow.gif) 0 1px no-repeat;}
#PageService .contentsBox dl dt a{
	font-size:18px;
	font-weight:bold;}
#PageService .contentsBox dl dd{
	font-size:14px;
	margin:0 0 6px 10px;}
	
/*　こみだし
-------------------------------------*/

#PageService .contentsBox table,
#PageCost .contentsBox table{
	border-collapse:collapse;
	margin:20px 0 25px 10px;
	width:620px;
	font-size:14px;}


#PageService .contentsBox table th,
#PageService .contentsBox table td,
#PageCost .contentsBox table th,
#PageCost .contentsBox table td {
	border:1px solid #ccc;
	padding:8px;}

#PageService .contentsBox table th,
#PageCost .contentsBox table th{
	font-weight:bold;
	white-space:nowrap;
	background-color:#eee;}

#PageService .contentsBox ul {
	margin:0 0 0 30px;
	list-style:disc;}
#PageService .contentsBox li {
	font-size:14px;
	margin:8px 0;
	line-height:1.6;}

#PageService .contentsBox p.btn {
	text-align:center;}


/*####################　会社案内　####################*/

#PageCompany .contentsBox table{
	border-collapse:collapse;
	margin:20px 0 25px 10px;
	width:580px;
	font-size:14px;}


#PageCompany .contentsBox table th,
#PageCompany .contentsBox table td {
	border:1px solid #ccc;
	padding:8px;}

#PageCompany .contentsBox table th{
	font-weight:bold;
	white-space:nowrap;
	background-color:#eee;
	width:30%;}


/*####################　お問い合わせ　####################*/

#PageContact .contentsBox table,
#PageResrvation .contentsBox table{
	border-collapse:collapse;
	margin:20px 0 25px 10px;
	width:620px;
	font-size:14px;}


#PageContact .contentsBox table th,
#PageContact .contentsBox table td,
#PageResrvation .contentsBox table th,
#PageResrvation .contentsBox table td
 {
	border:1px solid #ccc;
	padding:8px;}

#PageContact .contentsBox table th,
#PageResrvation .contentsBox table th{
	font-weight:bold;
	white-space:nowrap;
	background-color:#eee;
	width:30%;}



/*####################　特定商取引　####################*/

#PageLegal .contentsBox dl {
	margin:0 0 0 10px;
	font-size:14px;
	width:600px;}

#PageLegal .contentsBox dl dt{
	font-weight:bold;
	color:#333333;
	background:url(../img/contents/midashi_arrow02.gif) 0 0 no-repeat;
	padding-left:14px;}
#PageLegal .contentsBox dl dd{
	margin:6px 0 26px 14px;}


/*####################　ポリシー　####################*/

#PagePolicy .contentsBox h3{
	font-size:16px;
	color:#333333;
	margin:30px 0 10px 0;
	padding-left:18px;
	background:url(../img/contents/midashi_arrow.gif) 0 0 no-repeat;}

#PagePolicy .contentsBox ul li{
	font-size:14px;
	margin:0 0 6px 10px;}
	
	
/*####################　サイトマップ　####################*/

#PageSitemap .contentsBox ul{
	margin:12px 0 0 10px;
	font-size:14px;}

#PageSitemap .contentsBox ul li{
	margin:0 0 12px 0;
	background:url(../img/contents/arrow.gif) 0 4px no-repeat;}

#PageSitemap .contentsBox ul li a{
	margin-left:14px;}
	


/*####################　くーあんどあー　####################*/

#PageFAQ .contentsBox .entryBox{
	border:solid 1px #e7e7e7;
	margin:0 5px 25px 10px;
	background:url(../../faq/img/icon_q.gif) 12px 6px no-repeat;
}
#PageFAQ .contentsBox .entryBox h3{
	margin:10px 10px 20px 65px;
	color:#333333;
	line-height:1.65;}



/*####################　用語集　####################*/

#PageWord .contentsBox .entryBox dl{
	margin:0 0 0px 10px;
	font-size:14px;}

#PageWord .contentsBox .entryBox dl dt{
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0 0 0 12px;
	background:url(../img/contents/arrow.gif) 0 6px no-repeat;}
	
#PageWord .contentsBox .entryBox dl dd{
	margin:0 0 20px 0;}


/*####################　リンク　####################*/

#PageLink .contentsBox dl { margin:0 20px 20px 20px;}
#PageLink .contentsBox dl dt {
	background:url(../img/contents/arrow.gif) 0 7px no-repeat;
	padding-left:10px;}

#PageLink .contentsBox dl dd{ margin:0 0 10px 10px;}

#PageLink .contentsBox .pageNav ul {
	overflow:hidden;
	width:185px;
	margin:0 auto;
	text-align:center;}

#PageLink .contentsBox .pageNav ul li{
	margin: 0 5px 0 0;
	height:30px;
	width:30px;
	display:inline-block;
	float:left;}

#PageLink .contentsBox .pageNav ul li a,
#PageLink .contentsBox .pageNav ul li span{
	display:block;
	margin:0;
	padding:0;
	width:28px;
	height:28px;
	border:1px solid #F2F2F2;
	line-height:28px;
	text-align:center;
	}

/*####################　実績　####################*/

#PageJiseki .contentsBox dl dt {	
	font-weight:bold;
	margin-bottom:5px;}
#PageJiseki .contentsBox dl dd{ margin-bottom:15px;}

















/*end*/
